package intrinsic.mx.messaging.channels;

public class SecureAMFChannel extends intrinsic.mx.messaging.channels.AMFChannel {

	/** Accessors */
	public String protocol;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public SecureAMFChannel() {
}

public SecureAMFChannel(Object arg0) {
}

public SecureAMFChannel(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */

}
